* {
    outline: 0;
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    /* Défilement fluide */
}

html {
    height: 100%;
}

body {
    background: #171c23;
    font-family: serif;
    text-align: center;
    height: 100%;
    font-family: "Trebuchet MS", sans-serif;
    color: white;

    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    background-attachment: fixed;
}

section {
    scroll-margin-top: 50px;
}

header {
    position: absolute;
    width: 300px;
    height: 150px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -150px;
    text-align: center;
    z-index: 50;

    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 100%;
}

#menu {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 900;
    height: 50px;
    background: transparent;

    color: white;
    font-size: 12px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-right: 4em;

    padding-top: 1.5em;

    text-align: right;
    cursor: pointer;

    transition: background 0.4s ease-in-out;
}

#menu.darker {
    background: #1d242a;
}

#menu::after {
    content: "";
    position: absolute;
    right: 1.5em;
    top: 1.5em;
    width: 1.4em;
    height: 0.15em;
    background: white;
    box-shadow: 0 0.45em 0 0 white, 0 0.9em 0 0 white;
}

nav {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    pointer-events: none;
    overflow: hidden;
}

nav .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(17, 19, 23, 0.5);

    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

nav.active {
    pointer-events: inherit;
}

nav.active .overlay {
    opacity: 1;
    left: 0;
}

nav .content {
    position: absolute;
    background: #19a596;
    top: 0;
    right: 0;
    bottom: 0;
    width: auto;
    text-align: left;
    padding: 4em 2em 0;

    transform: translate3d(100%, 0, 0);
    transition: transform 0.3s ease-in-out;

    -webkit-transform: translate3d(100%, 0, 0);
    transition: -webkit-transform 0.3s ease-in-out;
}

nav.active .content {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

nav .content a {
    font-size: 0.9em;
    letter-spacing: 2px;
    display: block;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    padding: 1.2em 1em;
    border-bottom: 1px solid #2c7e72;

    min-width: 250px;

    transition: opacity 0.4s ease-in-out;
}

nav .content a:hover {
    opacity: 0.6;
}

nav .content a:last-child {
    border: 0;
}

.embed-video-yt {
    width: 1200px;
    height: 730px;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

@media screen and (max-width: 1400px) {
    .embed-video-yt {
        width: 800px;
        height: 486px;
    }
}

@media screen and (max-width: 880px) {
    .embed-video-yt {
        width: 90vw;
        height: 53vw;
    }
}

footer {
    background-color: #222;
    color: white;
    padding: 1em 0;
}

footer a {
    font-size: 0.9em;
    color: inherit;
    text-decoration: none;
    margin: 0 1em;
}

footer a:hover {
    opacity: 0.5;
}

footer .icos {
    padding: 1em 0;
}

footer .icos img {
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    -webkit-filter: invert(80%);
    filter: invert(80%);
}

footer .legal {
    display: block;
    font-family: sans-serif;
    letter-spacing: 2px;
    font-size: 0.8em;
    padding: 1em 0;

    color: gray;
}

.hero {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    min-height: 40px;
    position: relative;
}

.hero img {
    position: absolute;
    top: 6rem;
    left: 6rem;
    z-index: 0;
    width: 12vw;
}

.hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom,
            rgba(0, 0, 0, 0.05),
            rgba(0, 0, 0, 0.3));
}

.hero h2 {
    color: white;
    font-weight: normal;
    font-size: 1.1em;
    letter-spacing: 4px;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(-50%);
    padding-top: 60px;
}

.hero::after {
    content: "Découvrir";
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 2px;
    position: absolute;
    display: block;
    bottom: 7%;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    height: 50px;
    text-align: center;
    z-index: 10;
    background: url(../img/arrow-scroll.svg) no-repeat;
    background-position: 50% 100%;
    background-size: 20px;
}

#presentation,
#contact {
    padding: 8em 0;
    color: white;
    background-color: #20262f;
}

#presentation i {
    font-size: 0.8em;
}

h3 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.75em;
    letter-spacing: 2px;
    margin: 0 auto 0 auto;
    width: 60%;
}

h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.25em;
    line-height: 1.75em;
    letter-spacing: 2px;
}

h5 {
     font-size: 1em;
}

h3::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #158c7f;
    margin: 1em auto;
}

p {
    font-size: 16px;
    line-height: 1.3em;
    width: 60%;
    margin: 0 auto 1em auto;
    opacity: 0.6;
    letter-spacing: 0.5px;
}

#presentation {
    padding-bottom: 0;
}

#presentation section h4,
#presentation section p {
    margin: 0;
    text-align: left;
    width: 100%;
    max-width: none;
}

#presentation section h4 {
    margin-bottom: 1em;
}

#presentation section p {
    margin-bottom: 1em;
}

#presentation section {
    width: 100%;
    min-height: 200px;
    position: relative;
    font-size: 16px;
    background: #1f262e;
}

#presentation section:nth-of-type(1) {
    margin-top: 8em;
    background: #1f262e;
}

#presentation section:nth-of-type(2) {
    background: #1c232a;
}

#presentation section:nth-of-type(3) {
    background: #1a2027;
}

#presentation section:nth-of-type(4) {
    background: #1f262e;
}

#presentation section:nth-of-type(5) {
    background: #1c232a;
}

#presentation section:nth-of-type(6) {
    background: #1a2027;
}

#presentation section:nth-of-type(7) {
    background: #1f262e;
}

#presentation section:nth-of-type(8) {
    background: #1c232a;
}

#presentation section .thumb {
    background-size: cover;
    background-position: 50%;
    width: 48%;
    height: 100%;
    position: absolute;
}

#presentation section .thumb-contain {
    background-size: contain;
    background-repeat: no-repeat;
}

#presentation section .thumb img {
    height: inherit;
    height: -webkit-fill-available;
}

#presentation section .thumb-video {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#presentation section .thumb-video video {
    width: 100%;
}

#presentation section .content {
    margin-left: 48%;
    padding: 8em 4em 7em 4em;
    max-width: 48em;
    width: 60%;
}

@media screen and (max-width: 1400px) {
    #presentation section .content {
        margin-left: 48%;
        padding: 8em 4em 7em 4em;
        max-width: 40em;
        width: 52%;
    }
}

#presentation section .content .bouton-article {
    margin-top: 2rem;
    padding: 8px;
    border: 1px solid white;
    border-radius: 15px;
    text-align: center;
    transition: all 1s;
    width: fit-content;
}

#presentation section .content .bouton-article a {
    text-decoration: none;
    color: rgb(255, 255, 255);
}

#presentation section .content .bouton-article:hover {
    text-decoration: none;
    color: rgb(231, 231, 231);
    border: 1px solid rgb(202, 202, 202);
}

#presentation section:nth-child(even) .thumb {
    right: 0;
}

#presentation section:nth-child(even) .content {
    margin-left: 0;
    margin-right: 52%;
}

#nos-vins,
#nos-vins-moelleux,
#nos-vins-sans-alcool {
    background-color: #3e3e80;
    padding: 4em 0 2em;
}

#nos-vins h3::after,
#nos-vins-moelleux h3::after,
#nos-vins-sans-alcool h3::after {
    background: #313165;
}

#nos-vins .packshot,
#nos-vins-moelleux .packshot,
#nos-vins-sans-alcool .packshot {
    width: calc(100vw / 10);
    min-height: 28vw;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 3vw 0 3em;
}

#nos-vins .packshot img,
#nos-vins-moelleux .packshot img,
#nos-vins-sans-alcool .packshot img {
    width: 7vw;
    display: block;
    margin: 0 auto;
    transition: all .5s;

    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

#nos-vins .packshot img:hover,
#nos-vins-moelleux .packshot img:hover,
#nos-vins-sans-alcool .packshot img:hover {
    width: 7.4vw;
}

#presentation .logos-container {
    display:flex;
    flex-direction: row;
    justify-content: center;
}

#presentation .logos-container img {
    height: 4rem;
    margin: 1rem 2rem;
}
/* Locator */

#storelocator {
    background-color: #1C232A;
    padding: 8em;
}

/* SMARTPHONES */
@media only screen and (max-width: 568px) {

    header {
        width: 90%;
        height: 150px;
        left: 5%;
        margin-left: 0;
        background-size: 60%;
    }

    .hero h2 {
        font-size: 0.9em;
    }

    .hero::after {
        font-size: 0.65em;
    }

    h3,
    h4 {
        font-size: 1em;
    }

    h3,
    p {
        padding: 0 2em;
        width: 100%;
    }

    .hero img {
        top: 2rem;
        left: 2rem;
        width: 40vw;
    }

    #presentation,
    #contact,
    #nos-vins,
    #nos-vins-moelleux,
    #nos-vins-sans-alcool {
        padding: 2em 0;
    }

    #presentation {
        padding-bottom: 0;
    }

    #presentation section:nth-of-type(1) {
        margin-top: 2em;
    }

    #presentation section .thumb {
        width: 100%;
        height: 350px;
        display: block;
        position: relative;
    }

    #presentation section .content {
        margin: 0 !important;
        padding: 2em;
        width: 100%;
        max-width: none;
    }

    #presentation section .content h4,
    #presentation section .content p {
        padding: 0;
        width: 100%;
    }

    #presentation section .content .bouton-article a {
        font-size: .8em;
    }

    #nos-vins .packshot,
    #nos-vins-moelleux .packshot,
    #nos-vins-sans-alcool .packshot {
        width: calc(100vw / 4);
        min-height: 80vw;
    }

    #nos-vins .packshot img,
    #nos-vins-moelleux .packshot img,
    #nos-vins-sans-alcool .packshot img {
        width: 20vw;
    }

    label,
    legend,
    select {
        font-size: 12px;
    }

    footer .legal {
        font-size: 0.8em;
        line-height: 1.4em;
        letter-spacing: 0;
    }

    #storelocator {
        background-color: #1C232A;
        padding: 0em;
    }
}

/*
		VARIATIONS
*/

.variant1 nav .content a {
    color: #1f262e;
    border-bottom-color: gainsboro;
}

.title-var-1 {
    color: #333 !important;
}

.variant1 p {
    color: #333;
}

.variant1 #presentation,
.variant1 nav .content {
    background: white;
}

.variant1 #presentation section p {
    color: white;
}

.variant1 #nos-vins,
.variant1 #nos-vins-moelleux,
.variant1 #nos-vins-sans-alcool {
    background: white;
}

.variant1 #presentation h3::after,
.variant1 #nos-vins h3::after {
    background-color: whitesmoke;
}

.variant1 #contact form {
    max-width: 60vw;
    margin: 0 auto;
}

@media only screen and (max-width: 800px) {
    .variant1 #contact form {
        max-width: 80vw;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 600px) {
    .variant1 #contact form {
        max-width: 90vw;
        margin: 0 auto;
    }
}

.variant1 #contact input[type="submit"] {
    color: white;
    background: #2b323b;
}

.variant1 #contact input[type="submit"]:hover {
    color: #2b323b !important;
    background: whitesmoke;
}

.variant1 #contact input,
.variant1 #contact textarea {
    background-color: whitesmoke;
    color: #2b323b;
}

.variant1 #contact h3::after {
    background-color: #2e3748;
}

.variant1 #contact select {
    border-color: #38435d;
    background-color: #2b323b;
    color: white;
}

.variant1 .civilite label[for]::before {
    background-color: #38435d;
}

.variant1 .civilite input[type="radio"]:checked+label::after {
    background-color: white;
}

.variant1 #contact h3,
.variant1 #contact label,
.variant1 #contact legend {
    color: white;
}

.variant1 input::-moz-placeholder {
    color: gray;
}

.variant1 ::-webkit-input-placeholder {
    color: gray;
}

.variant1 form .cnil {
    color: #58627e;
}

.variant1 footer {
    background-color: white;
    color: gray;
}

.variant1 footer .icos img {
    -webkit-filter: none;
    filter: none;
    opacity: 0.5;
}

.btn.spec {
    display: inline-block;
    background: #c42c5a;
    color: white;
    border: 2px solid #712a38;
    padding: 1em;
    margin-top: 1em;
    text-decoration: none;
}

.btn.spec:hover {
    border-color: white;
}

.tlv img {
    opacity: 1 !important;
}

.rgpd p {
    max-width: none;
    width: 100%;
    color: white;
    font-size: 0.9em;
    line-height: 1.4em;
    margin: 1em auto;
}

.rgpd p a {
    color: white;
    text-decoration: underline;
}

.mentions {
    background: white;
    color: #222;
}

.mentions h3 {
    color: #222;
    line-height: 1.1;
    margin-top: 2rem;
}

.mentions h3::after {
    background: whitesmoke;
}

p.status {
    color: white;
    text-align: center;
}

#contact form .sent,
#contact form h1,
form.contact .rgpd p,
#legal-page img.disclaim-logo,
#disclaimer img.disclaim-logo {
    filter: invert();
}